# See https://help.github.com/articles/ignoring-files/ for more about ignoring files.

# dependencies
dist-server
package-lock.json
node_modules
employee
/.pnp
.pnp.js
*.png
# testing
/coverage

# production
/build

# misc
.DS_Store
.env.local
.env.development.local
.env.test.local
.env.production.local

npm-debug.log*
yarn-debug.log*
yarn-error.log*
